/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nSemua hak cipta dilindungi undang-undang.";

NSCalendarsUsageDescription = "Evernote dapat membantu Anda mempersiapkan catatan dan melacak perkembangan untuk membuat rapat lebih produktif.";

NSContactsUsageDescription = "Evernote dapat membantu Anda bekerja sama dengan teman dan kolega.";

NSLocationUsageDescription = "Evernote dapat membantu Anda lebih mudah menemukan catatan dengan memberinya label dengan lokasi Anda saat Anda menulisnya.";

NSMicrophoneUsageDescription = "Merekam audio dan memo suara.";

NSCameraUsageDescription = "Ambil foto dan pindai dokumen untuk ditambahkan ke catatan Anda.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Tambahkan ke Evernote";
